log4j.rootCategory= info, R

log4j.category.ro.sync.contentcompletion=info
log4j.category.ro.sync.exml.options=info
log4j.category.ro.sync.syntaxhighlight=info
log4j.category.ro.sync.exml.view=info
log4j.category.ro.sync.exml.project=info
log4j.category.ro.sync.options=info
log4j.category.ro.sync.outline=info
log4j.category.ro.sync.svn=info

# R is the standard output
log4j.appender.R=org.apache.log4j.ConsoleAppender
log4j.appender.R.layout=org.apache.log4j.PatternLayout
log4j.appender.R.layout.ConversionPattern=%r %p [ %t ] %c - %m%n

# R2 will write log to file
log4j.appender.R2=org.apache.log4j.RollingFileAppender
log4j.appender.R2.File=oxygen.log
log4j.appender.R2.MaxFileSize=12000KB
log4j.appender.R2.MaxBackupIndex=4
log4j.appender.R2.layout=org.apache.log4j.PatternLayout
log4j.appender.R2.layout.ConversionPattern=%r %p [ %t ] %c - %m%n

